﻿<!DOCTYPE html>
<html>
  <head>
    {% include "head.njk" %}

    <meta name="mellisuga/css" src="theme.css" auth> 
	</head>
  <body>


    {% include "header.njk" %}
    <div id="admin_accounts_ui" class="admin_accounts_ui">
      <div id="yacc">
        <h3>Your account</h3>
      </div>
      
      <!--
      <h3>Administrator accounts</h3>

      <table class="admin_accounts_ui_list">
        <tr id="admin_accounts_ui_cells">
          <td class="admin_accounts_ui_item_name">
            Email
          </td>
          <td>
            Super
          </td>
          <td>
            Configurations
          </td>
          <td>
            Options
          </td>
        </tr>
        <tr id="admin_accounts_ui_new_item_input" style="display: none;">
          <td class="admin_accounts_ui_item_name">
            <input type="text" name="email" placeholder="email address" /><br />
            <input type="password" name="password" placeholder="password" />
          </td>
          <td>
            <input type="checkbox" name="super" />
          </td>
          <td class="new_json_edit">

          </td>
          <td>
            <button name="submit">Submit</button>
            <button name="cancel">X</button>
          </td>
        </tr>
      </table>
      <div class="admin_accounts_ui_item" id="admin_accounts_ui_new_item">
        Add administrator account
      </div>

      -->
    </div>
  </body>

  <meta name="mellisuga/js" src="main.js" auth> 
  <script src="{{ cms_path }}/g/index.js"></script>
</html>
